// 通用设置api文件
import request from '@/utils/request'
import qs from 'qs'
let api = '/api-web'
// 参数列表
export function sysConfigList(data) {
    return request({
        url: api + '/sysConfig/list',
        method: 'get',
        params: data
    })
}
// 修改参数
export function sysConfigUpdate(data) {
    return request({
        url: api + '/sysConfig/update',
        method: 'post',
        data: qs.stringify(data)
    })
}


// 报表中心导出课酬
export function exportTeacherSalary(data) {
    return request({
        url: api + '/export/teacherSalary',
        method: 'post',
        data: qs.stringify(data)
    })
}
